<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Changes the title of the page -->
	<title>HtML Introduction</title>
</head>

<body>

<!-- Create a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

<!-- Create a smaller heading -->
	<h3>Mr. Judy Sanogal</h3>


	<!-- Create Horizontal Rule -->
	<hr>


	<!-- Creates a paragaph -->
	<!-- em creates emphasis on the text -->
	<!-- 'strong' to insert strong -->
	<!-- br to enter space  -->

	<p>Welcome to <em>Zuitt!</em> 

	<br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong></p>

	<!-- creates an unorderd list with bullets -->
	<ul>
		<li>Languages</li>
		<!-- Creates unordered nested list -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>

		<li>Frameworks</li>
		<ol>
			<li>Bootsrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>

		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ol>
		</ol>



	</ul>
<!-- Closing paragarph -->
<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but it's all worth it when you graduate!</p>



</body>
</html>